---
- name: restart-smbd
  service:
    name: smbd
    state: restarted

- name: smbpasswd-lambroek
  shell:
    cmd: "smbpasswd -sa lambroek"
    stdin: "{{ lambroek_password }}\n{{ lambroek_password }}\n"
